@charset "shift_jis";

#HEADERSKH {
    padding-top: 10px;
}

#HEADERAREA #TAB {
	position: absolute;
	margin-top: -40px;
}

#HEADERAREA #TAB li {
	display:table-cell;
	vertical-align:bottom;
}

* html #HEADERAREA #TAB li {
	display:inline;
	zoom:1;
}

#HEADERAREA #TAB li a img {
	filter: alpha(opacity=50);
	-moz-opacity:0.50;
	opacity:0.50;
}

#HEADERAREA #TAB li a:hover img {
	filter: alpha(opacity=100);
	-moz-opacity:1.00;
	opacity:1.00;
}